MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004681ATutorContentpublic2011-01-07 10:182012-09-04 20:01
Reportercindy 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0.2 
Target VersionFixed in Version2.0.3 
Summary0004681: Flowplayer (@ demo site) does not play in IE, chrome & safari
DescriptionAt demo site, flowplayer does not play in IE, chrome & safari but works well in FF. Some investigation leads to the problem source that the url to flowplayer swf player (http://atutor.ca/atutor/demo/mods/_standard/flowplayer/flowplayer-3.2.4.swf [^]) somehow is loaded properly into these browsers.

Accessing "localhost" does not have this issue.
TagsNo tags attached.
Affects versionSVN
SVN Revision#11384
Attached Files

- Relationships

-  Notes
(0005203)
greg (administrator)
2011-08-23 10:07

requires gzipping of swf files to be turned off. Added a .htaccess file with the command to disable gzip when flowplayer is being used.
(0005290)
greg (administrator)
2011-08-29 14:11

2.0.3 bugs resolved and closed round 2

- Issue History
Date Modified Username Field Change
2011-01-07 10:18 cindy New Issue
2011-01-07 10:18 cindy Affects version => SVN
2011-07-18 16:33 greg Assigned To => greg
2011-07-18 16:33 greg Status new => assigned
2011-08-23 10:07 greg SVN Revision# => 11384
2011-08-23 10:07 greg Note Added: 0005203
2011-08-23 10:07 greg Status assigned => resolved
2011-08-23 10:07 greg Fixed in Version => 2.0.3
2011-08-23 10:07 greg Resolution open => fixed
2011-08-29 14:11 greg Note Added: 0005290
2011-08-29 14:11 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker